Subject: Re: bug#57021: [PATCH] gnu: packages: Add nmail.

From: Mathieu <[email-masked]>
Date: Tue, 16 Aug 2022 15:38:25 +0200

Thanks, I'll try to do that. However I see that the nmail dev is currently fixing multiple bugs that were reported lately, so I think it would be best if I wait until the next release.  

Thanks for your help!

M

On 2022-08-12 10:53 Mathieu Othacehe <[email-masked]> wrote:

>  
> Hello,
>  
>> * gnu/packages/nmail.scm: Reorder module imports. Remove
>> duplicate imports.
>> (nmail): New variable. Fix style.
>  
> Thanks for this first contribution. As you are adding a new package,
> the
> preferred way to proceed is to amend your first patch with those
> changes
> and submit a new revision (v2).
>  
> The module re-ordering stuff should also be part of a new patch. In
> short, we would expect something like:
>  
> * gnu: Reorder mail module imports.
> * gnu: nmail: New variable.
>  
> Do you think you could send those two patches in a v3? Don't hesitate
> to
> ask for guidance here or on IRC if I'm unclear.
>  
> Mathieu